<?xml version="1.0" encoding="utf-8"?>
<form>
	<fieldset>
		<field name="title" type="text" label="JGLOBAL_TITLE" description="JFIELD_TITLE_DESC" size="40" class="input-xxlarge input-large-text" default="" required="true" />
		<field name="alias" type="text" label="JFIELD_ALIAS_LABEL" description="JFIELD_ALIAS_DESC" hint="JFIELD_ALIAS_PLACEHOLDER" default="" />
	</fieldset>
	<fieldset name="basic" label="COM_RSPAGEBUILDER_PAGE_SETTINGS">
		<field name="id" type="hidden" />
		<field name="content" type="hidden" filter="raw" />
		<field name="bootstrap_version" type="radio" class="btn-group" default="2" label="COM_RSPAGEBUILDER_BOOTSTRAP_VERSION" description="COM_RSPAGEBUILDER_BOOTSTRAP_VERSION_DESC">
			<option value="2">COM_RSPAGEBUILDER_BOOTSTRAP_VERSION_2</option>
			<option value="3">COM_RSPAGEBUILDER_BOOTSTRAP_VERSION_3</option>
		</field>
		<field name="full_width" type="radio" class="btn-group" default="1" label="COM_RSPAGEBUILDER_FULL_WIDTH_PAGE" description="COM_RSPAGEBUILDER_FULL_WIDTH_PAGE_DESC">
			<option value="1">JYES</option>
			<option value="0">JNO</option>
		</field>
	</fieldset>
	<fieldset name="open_graph_settings" label="COM_RSPAGEBUILDER_OPEN_GRAPH_SETTINGS">
		<field name="open_graph_title" type="text" label="COM_RSPAGEBUILDER_OPEN_GRAPH_TITLE" description="COM_RSPAGEBUILDER_OPEN_GRAPH_TITLE_DESC" />
		<field name="open_graph_image" type="media" directory="stories" label="COM_RSPAGEBUILDER_OPEN_GRAPH_IMAGE" description="COM_RSPAGEBUILDER_OPEN_GRAPH_IMAGE_DESC" />
		<field name="open_graph_description" type="textarea" label="COM_RSPAGEBUILDER_OPEN_GRAPH_DESCRIPTION" description="COM_RSPAGEBUILDER_OPEN_GRAPH_DESCRIPTION_DESC" rows="5" cols="5" filter="raw" />
	</fieldset>
	<fieldset name="metadata_settings" label="COM_RSPAGEBUILDER_METADATA_SETTINGS">
		<field name="metadesc" type="textarea" label="JFIELD_META_DESCRIPTION_LABEL" description="JFIELD_META_DESCRIPTION_DESC" rows="3" cols="30" />
		<field name="metakey" type="textarea" label="JFIELD_META_KEYWORDS_LABEL" description="JFIELD_META_KEYWORDS_DESC" rows="3" cols="30" />
		<field name="robots" type="list" label="JFIELD_METADATA_ROBOTS_LABEL" description="JFIELD_METADATA_ROBOTS_DESC">
			<option value="">JGLOBAL_USE_GLOBAL</option>
			<option value="index, follow">JGLOBAL_INDEX_FOLLOW</option>
			<option value="noindex, follow">JGLOBAL_NOINDEX_FOLLOW</option>
			<option value="index, nofollow">JGLOBAL_INDEX_NOFOLLOW</option>
			<option value="noindex, nofollow">JGLOBAL_NOINDEX_NOFOLLOW</option>
		</field>
	</fieldset>
	<fieldset name="publishing" label="JGLOBAL_FIELDSET_PUBLISHING">
		<field name="published" type="list" label="JSTATUS" description="JFIELD_PUBLISHED_DESC" class="chzn-color-state" filter="intval" size="1" default="1" >
			<option value="1">JPUBLISHED</option>
			<option value="0">JUNPUBLISHED</option>
			<option value="-2">JTRASHED</option>
		</field>
		<field name="access" type="accesslevel" label="JFIELD_ACCESS_LABEL" description="JFIELD_ACCESS_DESC" size="1" />
		<field name="language" type="contentlanguage" label="JFIELD_LANGUAGE_LABEL" description="JFIELD_LANGUAGE_DESC">
			<option value="*">JALL</option>
		</field>
		<field name="created" type="calendar" label="JGLOBAL_FIELD_CREATED_LABEL" size="22" format="%Y-%m-%d %H:%M:%S" filter="user_utc" />
		<field name="created_by" type="user" label="JGLOBAL_FIELD_CREATED_BY_LABEL" description="JGLOBAL_FIELD_CREATED_BY_DESC" />
		<field name="modified" type="calendar" class="readonly" label="JGLOBAL_FIELD_MODIFIED_LABEL" size="22" readonly="true" format="%Y-%m-%d %H:%M:%S" filter="user_utc" />
		<field name="modified_by" type="user" class="readonly" label="JGLOBAL_FIELD_MODIFIED_BY_LABEL" description="JGLOBAL_FIELD_MODIFIED_BY_DESC" readonly="true" filter="unset" />
	</fieldset>
</form>